<?php

use App\Http\Controllers\ApiController;
use Illuminate\Support\Facades\Route;

Route::get('/cronjob/cost', [ApiController::class, 'cronjobCost']);
Route::post('/tripay/callback', [ApiController::class, 'callback']);
